import aiohttp
import asyncio

async def main():
    async with aiohttp.ClientSession(trust_env=True) as session:
        async with session.get("https://discord.com/api/v10") as r:
            print(r.status)
            print(await r.text())

asyncio.run(main())
